
#stacks_in_17029_page1 {
	margin: 0px 0px 10px 0px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_17031_page1 .stacks_in_17031_page1imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:20px 0;
		
		z-index:1;
	}
	
	#stacks_in_17031_page1 .stacks_in_17031_page1listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_17031_page1 .stacks_in_17031_page1listIcon img{
		width:15px;
		height: auto;
	}
	
	
	#stacks_in_17031_page1 .stacks_in_17031_page1listTitle {

		margin-left:33px;
		padding-bottom: 0px;
		
		font-size: 115%;
	}
	
	
	#stacks_in_17031_page1 .stacks_in_17031_page1listContent {
		display: none;
		margin-left:33px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_17031_page1breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_176_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_7_page1 {
	margin:  2px;
	padding:  5px;
}
